Page MenuHomePhabricator

Create and deploy configuration change to enable TemplateStyles on Wikivoyages on 2018-03-28
Closed, ResolvedPublic

Description

TemplateStyles is coming to Wikivoyages: T189834: [Epic] Deploy TemplateStyles to Wikivoyages

After an announcement is written (T189835), and sent out with the deployment date (T189836), a configuration change will be written and deployed to enable TemplateStyles on Wikivoyages.

The deployment will take place on Wednesday 28th March 2018.

Related Objects

StatusAssignedTask
OpenNone
OpenNone
ResolvedNone
DuplicateNone
OpenNone
OpenNone
OpenNone
DuplicateNone
OpenNone
OpenNone
ResolvedJdlrobson
DuplicateNone
DuplicateNone
OpenNone
OpenNone
StalledNone
InvalidNone
OpenNone
OpenNone
ResolvedTheDJ
ResolvedTheDJ
InvalidNone
OpenNone
ResolvedTheDJ
OpenNone
ResolvedJdlrobson
OpenJdlrobson
OpenJdlrobson
ResolvedTgr
ResolvedDeskana
ResolvedTgr

Event Timeline

Deskana triaged this task as High priority.Mar 15 2018, 11:08 PM
Deskana created this task.
Deskana renamed this task from Create and deploy configuration change to enable TemplateStyles on Wikivoyages to Create and deploy configuration change to enable TemplateStyles on Wikivoyages on 2018-03-28.Mar 16 2018, 5:09 PM
Deskana updated the task description. (Show Details)

The announcement went out as planned today, so unless any blockers are raised we will be good to go next Wednesday.

Deskana assigned this task to Tgr.Mar 27 2018, 6:11 PM
Deskana moved this task from Up next to Doing on the TemplateStyles board.

There's not been any blockers raised as far as I can see, so this is good to go tomorrow.

Change 422246 had a related patch set uploaded (by Gergő Tisza; owner: Gergő Tisza):
[operations/mediawiki-config@master] Enable TemplateStyle on all Wikivoyages

https://gerrit.wikimedia.org/r/422246

Change 422246 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable TemplateStyle on all Wikivoyages

https://gerrit.wikimedia.org/r/422246

Mentioned in SAL (#wikimedia-operations) [2018-03-28T13:51:05Z] <catrope@tin> Synchronized wmf-config/InitialiseSettings.php: Enable TemplateStyles on all Wikivoyages (T189838) (duration: 01m 17s)

Deskana closed this task as Resolved.Mar 28 2018, 3:53 PM

Success!

ggellerman moved this task from Doing to Done on the TemplateStyles board.Apr 11 2018, 4:39 PM